D Programming Language 1.0

Last update Mon Dec 31 10:53:29 2012

# std.process

Source:
std/process.d

int system(string command);
  Execute command in a command shell.
  Returns:
  exit status of command
int execv(string pathname, string[] argv);
int execve(string pathname, string[] argv, string[] envp);
int execvp(string pathname, string[] argv);
int execvpe(string pathname, string[] argv, string[] envp);
  Execute program specified by pathname, passing it the arguments (argv) and the environment (envp), returning the exit status. The 'p' versions of exec search the PATH environment variable setting for the program.

Copyright © 1999-2012 by Digital Mars, All Rights Reserved | Page generated by Ddoc.